package mongo-tools (not installed) failed to install/upgrade: a tentar sobre-escrever '/usr/bin/bsondump', que também está no pacote mongodb-database-tools 100.1.1

Bug #1895552 reported by Gustavo on 2020-09-14
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mongo-tools (Ubuntu)
Undecided
Unassigned

Bug Description

I can't install mongodb in my desktop.

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: mongo-tools (not installed)
ProcVersionSignature: Ubuntu 5.4.0-47.51-generic 5.4.55
Uname: Linux 5.4.0-47-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.8
Architecture: amd64
CasperMD5CheckResult: skip
Date: Mon Sep 14 11:49:50 2020
ErrorMessage: a tentar sobre-escrever '/usr/bin/bsondump', que também está no pacote mongodb-database-tools 100.1.1
InstallationDate: Installed on 2020-09-04 (10 days ago)
InstallationMedia: Ubuntu 20.04 LTS "Focal Fossa" - Release amd64 (20200423)
Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18rc1, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.2ubuntu0.1
SourcePackage: mongo-tools
Title: package mongo-tools (not installed) failed to install/upgrade: a tentar sobre-escrever '/usr/bin/bsondump', que também está no pacote mongodb-database-tools 100.1.1
UpgradeStatus: No upgrade log present (probably fresh install)

Gustavo (guromoura) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers